<?php
require_once "bootstrap.php";
use Illuminate\Database\Capsule\Manager as Capsule;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

Capsule::schema()->create("Group", function (Blueprint $table){
    $table->id();
    $table->string("groupName");
    $table->integer("groupAmount");
    $table->foreignId("fkGameJam")->constrained("GameData");
    $table->integer("votes")->nullable();
    $table->foreignId("fkPassword")->constrained("Password");
    $table->foreignId("fkGameData")->nullable()->constrained("GameData");
    $table->timestamp();
});